+ Responder ao Tópico



  1. #1
    haysar
    Visitante

    Padrão star office

    Alguém poderia me ajudar pois baixei o path de atualização do staroffice 6.0 mas nçao funcionou e agora não abro nem o novo e nem o antigo......

  2. #2
    _Luigi_
    Visitante

    Padrão star office

    c vc pudesse colar aki o erro q da pq pode ser erro de libs....eu ja tive o mesmo problema com o netscape e resolvi ele removendo o netscape antigo e instalando novamente o novo......
    []´s Luiz



  3. #3
    Visitante

    Padrão star office

    falando em remover, eu quero isntala o nmozilla 1.2.1
    so q tipo
    qd eu tento instala ele tem uma dependencia e eu nao sei como faze
    nao da pra eu retira a dependencia pq ela ta puxando mais umas 10 dependencias

    tem como força a instalaçao por cima? <IMG SRC="images/forum/icons/icon24.gif">

  4. #4
    Visitante

    Padrão star office

    s tem dependencias .. e&acute; pq precisa delas .. mas s estas a usar RPM&acute;s .. faz rpm -Uvh pacote.rpm --nodeps

    nao m responsabilizo por aplicações que nao funcionem <IMG SRC="images/forum/icons/icon_eek.gif">



  5. #5
    AndrewAmorimdaSilva
    Visitante

    Padrão star office

    Se você sabe o q a falta das depêndencia ocasionaria, td bem, ao contrário não use --nodeps, por exemplo, se quiser rodar uma aplicação que precise do glibc 2.2 não roda com o 2.1, e se der o --nodeps , não vai funcionar....verifique antes..a dependência..ok...

    Outra sugestão...pq não usa open office??? A versão br tem dicionário e corretor...é bem mais leve!!!

    Um abraço!!!! <IMG SRC="images/forum/icons/icon_biggrin.gif"> <IMG SRC="images/forum/icons/icon_biggrin.gif">